/**
 * Common styles for this theme
 */
/* -----------------------------------------------------------------------------
 * 
 * core/gallery Block
 * 
 * -------------------------------------------------------------------------- */
.wp-block-gallery:not(#\9 ):not(#\9 ).is-style-gtmt-creative-2,.wp-block-gallery:not(#\9 ):not(#\9 ).is-style-gtmt-creative-1 {
  display: grid;
}
.wp-block-gallery:not(#\9 ):not(#\9 ).is-style-gtmt-creative-2 figure.wp-block-image,.wp-block-gallery:not(#\9 ):not(#\9 ).is-style-gtmt-creative-1 figure.wp-block-image {
  width: auto;
}

.wp-block-gallery.is-style-default img,.wp-block-gallery.is-style-default figcaption,.wp-block-gallery[class*=" is-style-base-"] img,.wp-block-gallery[class*=" is-style-base-"] figcaption,.wp-block-gallery:not([class*=is-style-]) img,.wp-block-gallery:not([class*=is-style-]) figcaption {
  border-radius: var(--wp--custom--radius--md);
}
.wp-block-gallery img {
  -webkit-transition: var(--gtm-transition);
  transition: var(--gtm-transition);
  -webkit-transition-property: var(--gtm-global--transition-property);
  transition-property: var(--gtm-global--transition-property);
  will-change: var(--gtm-global--transition-property);
}
.wp-block-gallery img:hover {
  opacity: 0.75;
}
.wp-block-gallery:not(#\9 ):not(#\9 ).is-style-gtmt-creative-1 {
  grid-template-columns: repeat(2, 1fr);
}
.wp-block-gallery:not(#\9 ):not(#\9 ).is-style-gtmt-creative-1 figure.wp-block-image:nth-child(3n+1) {
  grid-column: span 2;
}
.wp-block-gallery:not(#\9 ):not(#\9 ).is-style-gtmt-creative-2 {
  grid-template-columns: repeat(2, 1fr);
}
.wp-block-gallery:not(#\9 ):not(#\9 ).is-style-gtmt-creative-2 figure.wp-block-image:nth-child(4n+1) {
  grid-row: span 2;
}